/* Copyright 1999-2017. Parallels IP Holdings GmbH. All Rights Reserved. */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700&display=swap');

html {
    font-family: 'Montserrat', sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    overflow-y: scroll;
    color: #000;
}
html,
body {
    height: 100%;
    min-height: 100%;
}
body { margin: 0; }

body.block {
    overflow-y: hidden;
}

div#wrapper {
    position: relative;
    min-height: 100vh;
}

footer {
    padding: 30px;
    width: 100%;
    height: auto;
    background: #112122;
}

footer a{
    color: #809075;
}

footer a:hover{
    color: #bdbdbd;
}


footer h2 {
    font-size: 28px;
    font-weight: 600;
}

a { background-color: transparent; }
a:active,
a:hover { outline: 0; }
a {
    color: #2498e3;
    text-decoration: none;
    cursor: pointer;
}
a:hover {
    color: #188dd9;
    text-decoration: none;
}

img {
    box-sizing: border-box;
    border: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}

h1{
font-family: 'Montserrat';
font-style: normal;
font-weight: 200;
font-size: 80px;
line-height: 98px;
align-items: center;
text-align: center;
text-transform: uppercase;
color: #2C2F2A;
}

h2 {
    font-size: 51px;
    color: #fff;
    font-weight: 500;
    line-height: 71px;
}

.visual-home h1{

    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 200;
    font-size: 54px;
    line-height: 68px;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    color: #2C2F2A;

}


.col-md-6{

    padding: 0 30px;
}

footer .col-md-6{

    padding-left: calc(var(--bs-gutter-x) * .5);
}

.col-12 {
   
    margin: 60px 0;
}

footer .col-12{
    margin: 0;
}

.text-left{
    text-align:left;
}

.text-right{
    text-align:right;
}

.row {
    --bs-gutter-x: 0.5em; 
    
}

.col-10 {
   
    margin: 0 auto;
}

h2.title-paragraph-h2 {
    color: #2C2F2A;
    text-transform: uppercase;
    font-weight: 200;
}

    .round-modello{
    background: rgba(103, 136, 81, 0.1);
    border-radius: 50%;
    width: 250px;
    height: 250px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 10px auto;
}

p.big {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    line-height: 32px;
    margin-top: 16px;
}

p.big.dark {
    font-size: 20px;
    color: #608746;
    font-weight: 600;
    line-height: 32px;
    margin-top: 16px;
}

.green-round p.big {
    font-size: 48px;
    color: #fff;
    font-weight: 700;
    line-height: 58px;
    margin-top: 30px;
    margin-bottom: 0;
}

.green-round p.small {
    font-size: 20px;
    font-weight: 400;
    line-height: 32px;
    color: #fff;
    white-space: nowrap;
    margin-bottom: 0;
}

p.small {
    font-size: 16px;
    font-weight: 100;
    line-height: 32px;
    color: #fff;
}

p.small.dark {
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    color: #333333;
}

footer p {
    color: #B3B2AD;
    opacity: 0.8;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
}

.mt-30{
    margin-top:30px!important;
}

.ml-0{
    margin-left:0;
}

.pl-0{
    padding-left:0;
}

.mt-40{
    margin-top:40px;
}

.mt-80{
    margin-top:80px;
}

.mb-40{
    margin-bottom:40px;
}

.mb-80{
    margin-bottom:80px;
}

.img-combinazione{
    width: 98px;
    margin-bottom: 30px;
}

.img-approccio{
    width: 130px;
    margin-bottom: 15px;
}

.img-percentuali{
    width: 245px;
    margin-bottom: 15px;
}

.bg-green-round {
    padding: 80px 0 40px;
    background: rgb(103 136 81 / 10%);
    border-radius: 40px;
    margin-top: 100px;
}

.title-page {
    background: url(https://oneterra.it/img/bg-title-page.jpg);
    padding: 80px 0;
    margin: 40px auto;
    border-radius: 16px;
    background-size: cover;
    background-position: center;
}

section.section-grey {
    background-color: #6788511a;
    padding: 80px 0 50px 0;
}

img.img-people {
    border-radius: 50%;
}

.key-people p.big {
    font-size: 20px;
    color: #2C2F2A;
    margin-top: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.key-people p.small {
    font-size: 14px;
    color: #595959;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.key-people p.medium {
    font-size: 11px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 2.2px;
    text-transform: uppercase;
    color: var(--809075, #608746);
    margin-bottom: 16px;
}

.key-people p.text-key-people {
    font-size: 20px;
    line-height: 40px;
    letter-spacing: 0.2px;
    color: #2C2F2A;
    margin-bottom: 40px;
}

#myCarousel {
    padding-bottom: 60px;
    margin-top: 0px;
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: unset;
    background-clip: border-box;
    border: none;
    border-radius: 0.25rem;
}

.carousel-control-next-icon {
    background-image: url(https://oneterra.it/img/freccia-d.svg);
}

.carousel-control-prev-icon {
    background-image: url(https://oneterra.it/img/freccia-s.svg);
}

.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: -50px;
    bottom: unset;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    padding: 0;
    color: #fff;
    text-align: center;
    background: 0 0;
    border: 0;
    opacity: 1;
    transition: opacity .15s ease;
    margin-right: 50px;
}

.carousel-control-prev {
    right: 50px;
    left:unset;
}

@media (max-width: 768px) {

    #myCarousel {
    padding-bottom: 60px;
    margin-top: 50px;
}

    .carousel-inner .carousel-item>div {
        display: none;
    }

    .carousel-inner .carousel-item>div:first-child {
        display: block;
    }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-start,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}

@media (min-width: 768px) {

    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next,
    .carousel-item-next:not(.carousel-item-start) {
        transform: translateX(25%) !important;
    }

    .carousel-inner .carousel-item-left.active,
    .carousel-item-prev:not(.carousel-item-end),
    .active.carousel-item-start,
    .carousel-item-prev:not(.carousel-item-end) {
        transform: translateX(-25%) !important;
    }

    .carousel-item-next.carousel-item-start,
    .active.carousel-item-end {
        transform: translateX(0) !important;
    }

    .carousel-inner .carousel-item-prev,
    .carousel-item-prev:not(.carousel-item-end) {
        transform: translateX(-25%) !important;
    }
}

@media only screen and (max-width:991px){

h1{
font-family: 'Montserrat';
font-style: normal;
font-weight: 200;
font-size: 34px;
line-height: 41px;
align-items: center;
text-align: center;
text-transform: uppercase;
color: #2C2F2A;
}

h2 {
    font-size: 24px;
    color: #fff;
    font-weight: 500;
    line-height: 40px;
}

h2.title-paragraph-h2 {
    color: #2C2F2A;
    text-transform: uppercase;
    font-weight: 200;
    font-size: 32px;
}


}


.page-container {
    position: relative;
    display: table;
    width: 100%;
    height: 100%;
    table-layout: fixed;
}
.page-header-wrapper,
.page-content-wrapper,
.page-footer-wrapper {
    box-sizing: border-box;
    display: table-row;
}
.page-content-wrapper { height: 100%; }
.page-header {
    padding: 0 10px;
    min-height: 50px;
    border-bottom: 1px solid #1c2229;
    background: #222a32;
}
.page-header:before,
.page-header:after {
    display: table;
    content: "";
}
.page-header:after { clear: both; }
.page-content {
    margin: auto;
    padding: 20px 10px;
    max-width: 960px;
}
.page-footer {
    padding: 5px 10px;
    text-align: center;
    color: rgba(255, 255, 255, 0.6);
    border-top: 1px solid #38444f;
    background: #222a32;
    font-size: 12px;
    line-height: 24px;
}
.page-footer a,
.page-footer a:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.6);
}
.page-footer .separator {
    width: 1px;
    display: inline-block;
    height: 12px;
    vertical-align: -2px;
    margin: 0 5px;
    background: rgba(255, 255, 255, 0.6);
}
.product-logo { float: left; }
.product-logo img { height: 50px; }
.company-logo {
    float: right;
    margin-top: 9px;
}
.company-logo img { height: 31px; }
.page-info-wrapper { margin-bottom: 15px; }
.page-info {
    box-sizing: border-box;
    padding: 20px;
    border: 1px solid #ccc;
    background: #f2f2f2;
}
.page-info-heading {
    margin: 0 0 15px;
    font-size: 20px;
    line-height: 24px;
}
.page-info p,
.page-info ul { margin: 15px 0; }
.page-info ul { padding-left: 20px; }
.product-info-wrapper p {
    margin: 0 0 15px;
    padding: 0;
}
.product-info-wrapper { margin: 0 -10px; }
.product-info-wrapper:before,
.product-info-wrapper:after {
    display: table;
    content: "";
}
.product-info-wrapper:after { clear: both; }
.product-info-wrapper .col {
    float: left;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 15px;
    padding: 0 10px;
}

.product-info-wrapper ul.links {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    border-top: 1px solid #ddd;
    text-align: center;
}
.links > li {
    display: inline-block;
    float: left;
    vertical-align: top;
    width: 50%;
    margin-top: 15px;
}
.links > li > a {
    display: inline-block;
    margin: 0;
    cursor: pointer;
    text-align: center;
    vertical-align: top;
}
.links > li > a:before {
    content: "";
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 auto 5px;
    background-repeat: no-repeat;
    background-size: 32px 32px;
}
.blog:before { background-image: url(../img/blog.png); }
.forum:before { background-image: url(../img/forum.png); }
.knowledge-base:before { background-image: url(../img/knowledge-base.png); }
.facebook:before { background-image: url(../img/facebook.png); }
.twitter:before { background-image: url(../img/twitter.png); }
.linkedin:before { background-image: url(../img/linkedin.png); }

.fastcgi:before { background-image: url(../img/fastcgi.png); }
.python:before { background-image: url(../img/python.png); }
.php:before { background-image: url(../img/php.png); }
.perl:before { background-image: url(../img/perl.png); }
.ssi:before { background-image: url(../img/ssi.png); }

.product-info {
    border: 1px solid #bebebe;
    background: #fafafa;
}
.product-info-heading {
    margin: -1px;
    padding: 5px 11px;
    font-size: 16px;
    color: #fff;
    background: #09729f;
}
.product-info-content { padding: 10px; }

@media (max-width: 767px) {
    .page-header-wrapper { height: auto !important; }
}
@media (min-width: 480px) {
    .links > li { width: 33.33%; }
}
@media (min-width: 768px) {
    .page-header-wrapper { height: 51px; }
    .page-header {
        box-sizing: border-box;
        position: fixed;
        z-index: 300;
        top: 0;
        right: 0;
        left: 0;
        width: 100%;
        min-height: 51px;
    }
    .page-header,
    .page-content,
    .page-footer {
        padding-right: 20px;
        padding-left: 20px;
    }
    .page-info {
        box-sizing: border-box;
        min-height: 240px;
        padding: 20px 40px 20px 313px;
        border: 1px solid #ccc;
        background: #f2f2f2 url(../img/globe.png) no-repeat;
        background-size: 273px 240px;
    }
    .links > li { width: 33.33%; }
    .product-info-wrapper .col {
        width: 50%;
    }
}

.pathbar {
    display: inline-block;
    width: 100%;
    font-size: 12px;
}
.pathbar a {
    color: #2c2c2c;
    text-decoration: none;
    position: relative;
    float: left;
    margin-right: 3px;
    padding: 0 5px 0 15px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background: #ebebeb;
}
.pathbar a:before {
    position: absolute;
    top: 0;
    left: 0;
    border-style: solid;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #ffffff;
    content: "";
}
.pathbar a:after {
    position: absolute;
    top: 0;
    right: -10px;
    z-index: 1;
    border-style: solid;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #ebebeb;
    content: "";
}
.pathbar a:hover { background: #2298cb; color: #fff; }
.pathbar a:hover:after { border-left-color: #2298cb; }
.pathbar a:first-child { padding-left: 10px; }
.pathbar a:first-child:before { display: none; }
.test h1 {
    margin: 0 0 12px;
    padding: 0;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    color: #444;
}
.test h2 {
    margin: 0 0 5px;
    padding: 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    color: #444;
}
.test p { margin: 12px 0; }
iframe { border: 1px solid #bebebe; }
.test-data table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
.test-data td,
.test-data th { padding: 0; }
.test-data table > thead > tr > th,
.test-data table > tbody > tr > th,
.test-data table > tfoot > tr > th,
.test-data table > thead > tr > td,
.test-data table > tbody > tr > td,
.test-data table > tfoot > tr > td {
    padding: 6px 8px;
    line-height: 1.4;
    vertical-align: top;
    border-top: 1px solid #d6d6d6;
}
.test-data table > thead > tr:first-child > th,
.test-data table > tbody > tr:first-child > th,
.test-data table > tfoot > tr:first-child > th,
.test-data table > thead > tr:first-child > td,
.test-data table > tbody > tr:first-child > td,
.test-data table > tfoot > tr:first-child > td {
    border-top: 0;
}
.test-data table th {
    text-align: left;
    white-space: nowrap;
    font-weight: 700;
    background: #fafafa;
}

section.visual-home:before {
    content: "";
    background-color: #608746;
    width: 310px;
    position: absolute;
    top: -73.48px;
    left: -3.89%;
    height: 310px;
    border-radius: 50%;
}

.round-footer {
    background-color: #608746;
    width: 750px;
    height: 750px;
    border-radius: 50%;
    position: absolute;
    bottom: -375px;
    left: -140px;
}

p.dark-font {
    font-size: 14px;
    font-style: italic;
    font-weight: 600;
    line-height: 18px;
    color: #fff;
    margin-top: -22px;
}

p.footer-small {
    font-style: normal;
    font-weight: 500;
    font-size: 11px;
    line-height: 16px;
    color: #FFFFFF;
    opacity: 0.8;
}

p.footer-cop {
    font-style: normal;
    font-weight: 500;
    font-size: 11px;
    line-height: 16px;
    color: #FFFFFF;
    opacity: 0.4;
    margin-top: 60px;
}

section.visual-home .round-yellow {
    content: "";
    background-color: #EDC45D;
    width: 240px;
    position: absolute;
    top: -145px;
    height: 240px;
    border-radius: 50%;
    left: 995px;
}

.tooltip{

    display:block;
}

section.visual-home {
    height: 800px;
}

section.visual-home .container {
    position:relative;
    height:800px;
}


section.visual-home .container .row{
position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    width: 100%;
}

.dropdown.change-language {
    position: absolute;
    height: 60px;
    width: 60px;
    top: 88px;
    left: 139px;
    z-index: 4;
    cursor: pointer;
    border-radius: 50%;
    transition: all 0.2s ease-in-out;
}

.dropdown.change-language.footer {
    
    height: auto;
    width: 60px;
    position: inherit;
    z-index: 10;
    cursor: pointer;
    border-radius: 50%;
    transition: all 0.2s ease-in-out;
}

.row.lingua-footer{
    margin:0;
}

.col-lingua {
    flex: 0 0 40%;
    padding:0;
}

.col-btn-lingua {
    flex: 0 0 18%;
    padding:0;
}

.icon-social {
    background: #304a30;
    padding: 8px 10px 11px;
    border-radius: 50%;
}

.icon-social img {

 
}

.dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.2em;
    content: "";
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    border: solid white;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2.5px;
}


.btn-change-language{

    background-color: #5b7e44;
    border: none;
    border-radius: 16px;
    padding: 4px 10px;
    color: #fff;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 11px;
    line-height: 16px;
    letter-spacing: 0.2em;
}

.footer .btn-change-language {
    background-color: rgb(96 135 70 / 40%);
    border: none;
    border-radius: 16px;
    padding: 4px 10px;
    color: #fff;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 11px;
    line-height: 16px;
    letter-spacing: 0.2em;
}

.change-language .dropdown-menu{

    z-index: 1000;
    padding: 4px 0;
    font-size: 13px;
    
    color: #ffffff;
    text-align: left;
    list-style: none;
    background-color: #5b7e44;
    background-clip: padding-box;
    border: none;
    border-radius: 16px;
    min-width: 50px;
    
}

.change-language.footer .dropdown-menu{

    z-index: 1000;
    padding: 4px 0;
    font-size: 13px;
    
    color: #ffffff;
    text-align: left;
    list-style: none;
    background-color: #304a30;
    background-clip: padding-box;
    border: none;
    border-radius: 16px;
    min-width: 50px;
    
}

.change-language .dropdown-menu .dropdown-item{

  
    padding: 0 10px;
    clear: both;
 
    color: #ffffff;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 11px;
    line-height: 16px;
    letter-spacing: 0.2em;

}

.arrow-down {
    width: 352px;
    height: 352px;
    background: rgba(103, 136, 81, 0.1);
    bottom: -200px;
    position: absolute;
    border-radius: 50%;
    transform: translate(-50%, 0);
    left: 50%;
}

.container-fluid{

    padding:0;
    position: relative;
    overflow:hidden;
    height:inherit;
}

.round-grey {
    position: absolute;
    width: 152px;
    height: 151px;
    border-radius: 50%;
    background: #B3B2AD;
    top: 270px;
    right: -6.83%;
}

.arrow-down a {
    text-align: center;
    margin-left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    top: 27%;
}

.text-column {
    padding: 40px 0 0 30px;
}

section.green-round {
    background: linear-gradient(232.1deg, #608746 16.04%, #95B868 77.84%);
    height: 478px;
}

section#section-green {
    background: linear-gradient(232.1deg, #608746 16.04%, #95B868 77.84%);
    height: auto;
    padding: 100px 0;
}

section#section-green.green-round {
    background: linear-gradient(180deg, rgba(18, 38, 40, 0) 0%, #608746 0.01%, rgba(96, 135, 70, 0.31) 53.65%, #FFFFFF 100%), linear-gradient(232.1deg, #608746 16.04%, #95B868 77.84%);
    height: auto;
    padding: 100px 0;
}

section.green-round .container {
    position: relative;
}

section#section-green.green-round.page {
    height: auto;
    background: linear-gradient(90deg, rgba(149,184,104,1) 0%, rgba(96,135,70,1) 100%);
    padding: 60px 0;
}


.round-grey-big {
    position: absolute;
    width: 74px;
    height: 74px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    top: 45px;
    left: 140px;
}

.round-grey-medium {
    position: absolute;
    width: 37px;
    height: 37px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    top: 0px;
    left: 225px;
}

.round-grey-small {
    position: absolute;
    width: 15px;
    height: 15px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    top: 70px;
    left: 392px;
}

.round-grey-big2 {
    position: absolute;
    width: 70px;
    height: 70px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    top: 125px;
    left: 1235px;
}

.round-grey-medium2 {
    position: absolute;
    width: 35px;
    height: 35px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    top: 210px;
    left: 1154px;
}

.round-grey-small2 {
    position: absolute;
    width: 14px;
    height: 14px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    top: 140px;
    left: 995px;
}

.display-mobile{

    display:none;
}

section.section-text {
    padding:160px 0;
}

h6.title-line {
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 700;
    color: #608746;
    letter-spacing: 0.2em;
}

h6.title-line:before {
    content: "";
    width: 32px;
    height: 2px;
    background: #608746;
    display: block;
    float: left;
    margin-right: 8px;
    margin-top: 5px;
}

p.title-paragraph {
    font-size: 36px;
    text-transform: uppercase;
    line-height: 48px;
    font-weight: 600;
    letter-spacing: 0.02em;
    color: #2C2F2A;
}

p.title-paragraph-small {
    font-size: 28px;
    text-transform: uppercase;
    line-height: 48px;
    font-weight: 600;
    letter-spacing: 0.02em;
    color: #2C2F2A;
}

p.text-paragraph {
    margin-left: 64px;
    width: 75%;
    font-size: 20px;
    line-height: 40px;
    height: auto;
    letter-spacing: 0.01em;
    color: #2C2F2A;
    opacity: 0.8;
    margin-bottom:40px;
}

a.btn-green {
    margin-left: 64px;
    width: 181px;
    height: 48px;
    background: #608746;
    border-radius: 38px;
    padding: 14px 24px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}

a.btn-green.m0 {
    margin-left: 0;
    margin-top:80px;
    margin-bottom:40px;
}

a.btn-green:hover {
    margin-left: 64px;
    width: 181px;
    height: 48px;
    background: #EDC45D;
    border-radius: 38px;
    padding: 14px 24px;
    color: #608746;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}

a.btn-green.m0:hover {
    margin-left: 0;
    width: 181px;
    height: 48px;
    background: #EDC45D;
    border-radius: 38px;
    padding: 14px 24px;
    color: #608746;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}



input.btn-green {
    width: auto;
    height: 48px;
    background: #608746;
    border-radius: 38px;
    padding: 14px 24px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    opacity: 1;
    margin-top: 24px;
    border: none;
}

input.btn-green:hover {
    width: auto;
    height: 48px;
    background: #EDC45D;
    border-radius: 38px;
    padding: 14px 24px;
    color: #608746;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    opacity: 1;
    margin-top: 24px;
    border: none;
}

input.radio-newsletter {
    width: auto;
    margin-top: 25px;
    opacity: 1;
    margin-right: 12px;
}

span.label-news {
    font-size: 14px;
    font-weight: 500;
}

.order-lg-1{
    order:1;
}

.order-lg-2{
    order:2;
}

#iubenda-cs-banner .iubenda-cs-opt-group button.iubenda-cs-reject-btn {
    background-color: #b3b2ad!important;
    color: #fff!important;
}

@media only screen and (max-width:991px){

.display-mobile{
    display:block;
}

.display-desktop{
    display:none;
}

#language-desktop{
    display:none;
}

#language-mobile{
    display:block;
}

.arrow-down {
    width: 150px;
    height: 150px;
    background: rgba(103, 136, 81, 0.1);
    bottom: -75px;
    position: absolute;
    border-radius: 50%;
    transform: translate(-50%, 0);
    left: 50%;
}

.round-grey {
    position: absolute;
    width: 65px;
    height: 64px;
    border-radius: 50%;
    background: #B3B2AD;
    top: 384px;
    right: -7.56%;
}

p.dark-font {
  
    margin-top: 0;
}

.justify-mobile-left{

    justify-content: left!important; 
}

.visual-home h1 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 200;
    font-size: 24px;
    line-height: 30px;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    color: #2C2F2A;
}

section.visual-home {
    height: 550px;
}

section.visual-home:before {
    content: "";
    background-color: #608746;
    width: 204px;
    position: absolute;
    top: -90px;
    left: -109px;
    height: 202px;
    border-radius: 50%;
}

section.visual-home .round-yellow {
    content: "";
    background-color: #EDC45D;
    width: 116px;
    position: absolute;
    top: 74px;
    height: 113px;
    border-radius: 50%;
    left: auto;
    right: -10%;
}

section.visual-home .container {
    position: relative;
    height: 550px;
    overflow: hidden;
}


section#section-green.green-round {
    background: linear-gradient(180deg, rgba(18, 38, 40, 0) 0%, #608746 0.01%, rgba(96, 135, 70, 0.31) 53.65%, #FFFFFF 100%), linear-gradient(232.1deg, #608746 16.04%, #95B868 77.84%);
    height: auto;
    padding:0;
}


section.green-round .container {
    position: relative;
    margin-top:40px;
}


.text-column {
    padding: 40px 0 0 5px;
}

.newsletter .text-column {
    padding: 0!important;
}

.order-sm-1{
    order:1;
}

.order-sm-2{
    order:2;
}

.col-12 {
    margin: 0px 0 60px 0;
}

.row.newsletter {
    background: rgba(103, 136, 81, 0.1);
    border-radius: 16px;
    padding: 30px 20px;
}

.round-grey-big {
    position: absolute;
    width: 57px;
    height: 57px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    top: 35%;
    left: 10%;
}

.round-grey-medium {
    position: absolute;
    width: 28px;
    height: 28px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    top: 15%;
    left: 25%;
}

.round-grey-small {
    position: absolute;
    width: 10px;
    height: 10px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    top: 65%;
    left: 30%;
}

.round-grey-big2 {
    position: absolute;
    width: 54px;
    height: 54px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    top: 58%;
    left: 70%;
}

.round-grey-medium2 {
    position: absolute;
    width: 27px;
    height: 27px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    top: 90%;
    left: 60%;
}

.round-grey-small2 {
    position: absolute;
    width: 11px;
    height: 11px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    top: 45%;
    left: 60%;
}

section.section-text {
    padding:80px 0;
}

h6.title-line {
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 700;
    color: #608746;
}

h6.title-line:before {
    content: "";
    width: 32px;
    height: 2px;
    background: #608746;
    display: block;
    float: left;
    margin-right: 8px;
    margin-top: 5px;
}

p.title-paragraph {
    font-size: 24px;
    text-transform: uppercase;
    line-height: 32px;
    font-weight: 600;
    color: #2C2F2A;
}

p.title-paragraph-small {
    font-size: 20px;
    text-transform: uppercase;
    line-height: 30px;
    font-weight: 600;
    color: #2C2F2A;
}

p.text-paragraph {
    font-size: 16px;
    line-height: 32px;
    letter-spacing: 0.01em;
    color: #2C2F2A;
    opacity: 0.8;
    margin-bottom: 40px;
    margin-left: 0;
    width: 100%;
    height: auto;
}

a.btn-green {
    margin-left: 0;
    width: 181px;
    height: 48px;
    background: #608746;
    border-radius: 38px;
    padding: 14px 24px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}

a.btn-green:hover {
    margin-left: 0;
    width: 181px;
    height: 48px;
    background: #EDC45D;
    border-radius: 38px;
    padding: 14px 24px;
    color: #608746;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}

.hamburger-icon {
    position: absolute;
    height: 60px;
    width: 60px;
    top: 31px;
    left: 24px;
    z-index: 1000;
    cursor: pointer;
    border-radius: 50%;
    transition: all 0.2s ease-in-out;
}


}

@media only screen and (min-width:992px){

#language-desktop{
    display:block;
}

#language-mobile{
    display:none;
}

}

#language-mobile.dropdown.change-language {
    position: inherit;
    height: 60px;
    width: 60px;
    top: 105%;
    left: 0;
    z-index: 10;
    cursor: pointer;
    border-radius: 50%;
    transition: all 0.2s ease-in-out;
}

nav ul.dropdown-menu li {
    background-color: #5b7e44;
    border: none;
    border-radius: 40%;
    padding: 0 5px;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
}

.header-logo {
    position: absolute;
    width: 278.36px;
    height: 88px;
    left: calc(50% - 278.36px/2 - 0.13px);
    top: 56px;
    z-index: 9;
}

.row.newsletter {
    background: rgba(103, 136, 81, 0.1);
    border-radius: 16px;
}

.newsletter .text-column {
    padding: 0 0 0 60px;
}

section.section-text-page {
    padding: 160px 0 40px 0;
}


@media only screen and (max-width:991px){

	.header-logo {
	    position: absolute;
	    width: 125px;
	    height: 50px;
	    left: 50%;
	    top: 25px;
	    transform: translate(-50%, 0);
}


section {
    padding: 60px 15px 20px 15px;
}

section.section-text-page {
    padding: 100px 15px 0px 15px;
}

section.section-text {
    padding: 80px 15px 80px 15px;
}

section#section-green {
    padding: 80px 15px 80px 15px;
}

section.section-grey {
    background-color: #6788511a;
    padding: 80px 15px 50px 15px;
}

section.visual-home {
    padding: 0;
}

}

/* switch color */
/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 48px;
  height: 24px;
}

.switch-color {
    position: absolute;
    top: 88px;
    right: 71px;
    z-index: 999999;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #B3B2AD;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: 26px;
  bottom: 2px;
  background-color: #2C2F2A;
  -webkit-transition: .4s;
  transition: .4s;
}

input {
    padding: 8px 0 8px 17px;
    width: 100%;
    border-radius: 8px;
    border: 1px solid #B3B2AD;
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: 400;
    color: #B3B2AD;
    opacity: 0.8;
}

input:checked + .slider {
  background: linear-gradient(232.1deg, #608746 16.04%, #95B868 77.84%);
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(-24px);
  -ms-transform: translateX(-24px);
  transform: translateX(-24px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.accordion-column-1 {
    background: rgba(103, 136, 81, 0.1);
    padding: 64px;
    border-radius: 40px;
    
}

.accordion-column-1.accord-wwd {
    background: none;
    padding: 0;
    border-radius: 0;
}

.accord-wwd .accordion-item {
    background: #608746;
    padding: 34px;
    border-radius: 16px!important;
    margin-bottom: 10px!important;
}

.accord-stakeholder .accordion-item.accord-stak{
    background: rgb(255 255 255 / 70%);

}

.accord-clicked {
    background: rgb(103 136 81 / 10%)!important;
}

.accord-cert.accord-clicked {
    background: unset!important;
}

.accordion-item.accord-stak.accord-clicked{
    background: rgb(255 255 255 / 30%)!important;

}

.accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 0;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 0.01em;
    line-height: 32px;
    font-weight: 700;
    color: #2C2F2A;
    text-align: left;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,border-radius .15s ease;
}

.accord-wwd .accordion-button {
   
    font-weight: 400;
    color: #fff;
   }

   .accord-stakeholder .accordion-button {
    font-weight: 400;
    color: #628C45;
}

.accordion-item {
    background-color: unset;
    border: unset;
}

.accordion-button:focus {
   
    border-color: unset;
    box-shadow: none;
}

.accord-home .accordion-button::before {
    
    content: "+";
    transition: transform .2s ease-in-out;
    background: #608746;
    border-radius: 50%;
    flex: 0 0 40px;
    width: 40px;
    height: 40px;
    margin-right: 16px;
    color: #fff;
    font-weight: 300;
    font-size: 35px;
    padding: 4px 0 0 10px;
}

.accord-home .accordion-button:not(.collapsed)::before {
    
    content: "-";
    transition: transform .2s ease-in-out;
    background: rgba(103, 136, 81, 0.1);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin-right: 16px;
    color: #628C45;
    font-weight: 300;
    font-size: 50px;
    padding: 0px 0 0 10px;
}

.accord-wwd .accordion-button::after {
    
    content: "+";
    transition: transform .2s ease-in-out;
    background: #5C7C45;
    border-radius: 50%;
    flex: 0 0 40px;
    width: 40px;
    height: 40px;
    margin-right: 0;
    color: #fff;
    font-weight: 300;
    font-size: 35px;
    padding: 4px 0 0 10px;
}

.accord-wwd .accordion-button:not(.collapsed)::after {
    
    content: "-";
    transition: transform .2s ease-in-out;
    background: rgba(103, 136, 81, 0.1);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin-right: 0;
    color: #628C45;
    font-weight: 300;
    font-size: 50px;
    padding: 0px 0 0 10px;
}

.accordion-collapsed{

    background:red;

}

.accord-wwd .accordion-item:nth-child(1) .accordion-button::before {
    
    content: url(/img/terra-w.svg);
    transition: transform .2s ease-in-out;
    flex: 0 0 40px;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd .accordion-item:nth-child(1) .accordion-button:not(.collapsed)::before {
    
    content: url(/img/terra-g.svg);
    transition: transform .2s ease-in-out;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd .accordion-item:nth-child(2) .accordion-button::before {
    
    content: url(/img/bulb-w.svg);
    transition: transform .2s ease-in-out;
    flex: 0 0 40px;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd .accordion-item:nth-child(2) .accordion-button:not(.collapsed)::before {
    
    content: url(/img/bulb-g.svg);
    transition: transform .2s ease-in-out;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd .accordion-item:nth-child(3) .accordion-button::before {
    
    content: url(/img/certif-w.svg);
    transition: transform .2s ease-in-out;
    flex: 0 0 40px;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd .accordion-item:nth-child(3) .accordion-button:not(.collapsed)::before {
    
    content: url(/img/certif-g.svg);
    transition: transform .2s ease-in-out;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd .accordion-item:nth-child(4) .accordion-button::before {
    
    content: url(/img/water-w.svg);
    transition: transform .2s ease-in-out;
    flex: 0 0 40px;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd .accordion-item:nth-child(4) .accordion-button:not(.collapsed)::before {
    
    content: url(/img/water-g.svg);
    transition: transform .2s ease-in-out;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd.secondo .accordion-item:nth-child(1) .accordion-button::before {
    
    content: url(/img/star-w.svg);
    transition: transform .2s ease-in-out;
    flex: 0 0 40px;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd.secondo .accordion-item:nth-child(1) .accordion-button:not(.collapsed)::before {
    
    content: url(/img/star-g.svg);
    transition: transform .2s ease-in-out;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd.secondo .accordion-item:nth-child(2) .accordion-button::before {
    
    content: url(/img/ok-w.svg);
    transition: transform .2s ease-in-out;
    flex: 0 0 40px;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd.secondo .accordion-item:nth-child(2) .accordion-button:not(.collapsed)::before {
    
    content: url(/img/ok-g.svg);
    transition: transform .2s ease-in-out;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd.secondo .accordion-item:nth-child(3) .accordion-button::before {
    
    content: url(/img/comunic-w.svg);
    transition: transform .2s ease-in-out;
    flex: 0 0 40px;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd.secondo .accordion-item:nth-child(3) .accordion-button:not(.collapsed)::before {
    
    content: url(/img/comunic-g.svg);
    transition: transform .2s ease-in-out;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd.accord-stakeholder .accordion-item:nth-child(1) .accordion-button::before {
    
    content: url(/img/proprietari.svg);
    transition: transform .2s ease-in-out;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd.accord-stakeholder .accordion-item:nth-child(2) .accordion-button::before {
    
    content: url(/img/investitori.svg);
    transition: transform .2s ease-in-out;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd.accord-stakeholder .accordion-item:nth-child(3) .accordion-button::before {
    
    content: url(/img/facility.svg);
    transition: transform .2s ease-in-out;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd.accord-stakeholder .accordion-item:nth-child(4) .accordion-button::before {
    
    content: url(/img/abitanti.svg);
    transition: transform .2s ease-in-out;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd.accord-stakeholder .accordion-item:nth-child(5) .accordion-button::before {
    
    content: url(/img/istituzioni.svg);
    transition: transform .2s ease-in-out;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accord-wwd.accord-stakeholder .accordion-item:nth-child(6) .accordion-button::before {
    
    content: url(/img/pubb-amministrazione.svg);
    transition: transform .2s ease-in-out;
    width: 40px;
    height: 40px;
    margin-right: 16px;
}

.accordion-button:not(.collapsed) {
    color: #608746;
    background-color: unset;
    box-shadow: unset;
}

.accordion-button::after {
  
    background-image: none;
    content: none;
}

.accordion-button:not(.collapsed)::after {
    background-image: none;
}

.accordion-body {
    padding: 24px 0 24px 56px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 32px;
    color: #595959;
    flex: none;
    order: 1;
    align-self: stretch;
    flex-grow: 0;
}

.accordion-flush .accordion-item {
    border-right: 0;
    border-left: 0;
    border-radius: 0;
    margin-bottom: 40px;
}



.dark-on {
    display:none;
}

li.list-bullet {
    background: rgba(103, 136, 81, 0.1);
    padding: 20px 10px 20px 56px;
    margin: 10px 0;
    border-radius: 16px;
    list-style: none;
    position: relative;
    font-weight: 600;
}

li.list-bullet:before {
    content: "";
    background: #68864e;
    width: 20px;
    height: 20px;
    display: block;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 30px;
}

p.title-totem {
    color: #95B868;
    font-size: 80px;
    line-height: 85px;
}

.accordion-flush .accordion-item:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}

.desktop-off{
        display:none;
    }

    .desktop-on{
        display:block;
    }

    p.blocco-diversi {
    background: #f0f3ed;
    color: #2c2f2a;
    padding: 40px;
    border-radius: 15px;
    margin: 5px 10px;
    min-height: 300px;
    font-size: 19px;
}

button {
    border: none;
    background: none;
}

/* tooltip link */

.tip {
    display: inline-block;
    cursor: pointer;
}

/* tooltip content */

.tip-content h2 {
    white-space: nowrap;
}



.tip-content.hidden {
    display: none;
}

p.introduzione {
    font-size: 19px;
    text-align: center;
}

@media only screen and (max-width:991px){

    .desktop-off{
        display:block;
    }

    .desktop-on{
        display:none;
    }


.switch-color {
    position: absolute;
    top: 4%;
    right: 7%;
    z-index: 9;
}

.accordion-column-1 {
    background: rgba(103, 136, 81, 0.1);
    padding: 60px 25px;
    
}

.accordion-body {
    padding: 24px 0;
    font-size: 14px;
    line-height: 24px;
    
}

p.title-totem {
    color: #95B868;
    font-size: 50px;
    line-height: 60px;
}

ol, ul {
    padding-left: 0;
}

.col-12 {
    margin: 20px 0;
}

.accordion-button {
   
    font-size: 16px;
  
}

.accord-wwd .accordion-button::after {
   
    margin-right: -22px;
    
}

.accord-wwd .accordion-button:not(.collapsed)::after {

    margin-right: -22px;
}

.order-sm-2 {
    order: 2 !important;
}

}

body.dark-mode{

	background-color: #122628;
}

.logo-white{

	display:none;
}

.dark-mode .logo-dark{
	display:none;
}

.dark-mode .logo-white{
	display:block;
}

.dark-mode h1{
    color:#fff;
}

.dark-mode p{
    color:#fff;
}

.dark-mode .accordion-button, .dark-mode .accordion-body {
    
    color: #fff;
}

.dark-mode .accord-stak .accordion-button{
    
    color: #608746;
}

.dark-mode .accord-stak .accordion-body, .dark-mode .accord-stak .accordion-body strong {
    
    color: #000;
}

.dark-mode .accordion-button:not(.collapsed) {
    color: #608746;
    background-color: unset;
    box-shadow: unset;
}

.dark-mode h2.title-paragraph-h2 {
    color: #fff;   
}

.dark-mode span.label-news {
    font-size: 14px;
    font-weight: 500;
    color: #fff;
}

.dark-mode section#section-green.green-round {
    background: linear-gradient(180deg, rgba(18, 38, 40, 0) 0%, #608746 0.01%, #122628 100%), linear-gradient(232.1deg, #608746 16.04%, #95B868 77.84%);
   
}

.dark-mode section#section-green.green-round.page {
    height: auto;
    background: linear-gradient(90deg, rgba(149,184,104,1) 0%, rgba(96,135,70,1) 100%);
    padding: 60px 0;
}

.dark-mode ul li, .dark-mode h5, .dark-mode strong {
    color: #fff;
}

.dark-mode .key-people p.big {
    font-size: 20px;
    color: #fff;
    margin-top: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.dark-mode .key-people p.small {
    font-size: 14px;
    color: #fff;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.dark-mode .key-people p.medium {
    font-size: 11px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 2.2px;
    text-transform: uppercase;
    color: var(--809075, #608746);
    margin-bottom: 16px;
}

.dark-mode .key-people p.text-key-people {
    font-size: 20px;
    line-height: 40px;
    letter-spacing: 0.2px;
    color: #fff;
    margin-bottom: 40px;
}

.dark-mode p.small.dark {
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    color: #fff;
}

.dark-mode .dark-off {
    display:none;
}

.dark-mode .dark-on {
    display:flex;
}


.dark-mode p.title-totem {
    color: #95B868;
 
}

.dark-mode p.title-totem strong {
    color: #95B868;
   
}

.dark-mode p.blocco-diversi {
    background: #1b302c;
    
}
